body {
  margin: 0;
  font-family: "Pragati Narrow", sans-serif;
  overflow-x: hidden;
}

/* Navbar Section */
.navbar {
  font-family: "Pragati Narrow", sans-serif;
  padding: 0px;
  background-color: #163d0e;
  border-bottom: 1px solid #105e01 !important;
}
.navbar-brand img {
  width: auto;
  height: 82px;
}
.nav-item {
  font-weight: 600;
}
.nav-item a {
  color: #fff;
}
.nav-item a:hover {
  color: #bdbdbd;
}
.btn-gofood {
  background-color: #fff;
  color: #163d0e !important;
  border-radius: 5px;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: bold;
  border: none;
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  height: 45px;
  border: 1px solid #fff !important;
}
.btn-gofood:hover {
  background-color: #163d0e;
  color: #fff !important;
  transition: 0.3s;
}
.btn-social {
  background-color: #fff;
  padding: 6px;
}
.btn-social:hover {
  background-color: #bdbdbd;
}

/* Hero Section */
.hero-section {
  padding: 120px 0;
  width: 100%;
  background: url("assets/hero-bg-2.webp"), url("assets/hero-bg-3.webp"),
    url("assets/hero-bg-1.webp");
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 440px 532px, 440px 532px, 100% 100%;
  background-position: left 50px, right 50px, top center;
  z-index: 1;
  position: relative;
}
.hero-inner-section {
  width: 70%;
}
.hero-title {
  color: #fff;
  text-transform: capitalize;
  text-align: center;
  font-size: 100px;
  line-height: 110px;
  margin-bottom: 30px;
}
.hero-paragraph {
  font-size: 24px;
  color: #fff;
  text-align: center;
  padding: 0 175px;
  margin-bottom: 40px;
}
.hero-go-btn {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.hero-go-btn a {
  color: #163d0e;
  text-decoration: none;
  background-color: #fff;
  padding: 8px 15px;
  font-size: 20px;
  border-radius: 10px;
  border: 1px solid #fff;
}
.hero-go-btn a:hover {
  background-color: transparent;
  color: #fff;
}

/* Food Section */
.food-section {
  padding-top: 110px;
  padding-bottom: 80px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #fff;
  background-image: url("assets/food-section-bg.webp");
  background-size: cover;
  background-position: center;
  margin-top: -240px;
}
.food-inner-section {
  margin-top: 230px;
  padding-bottom: 30px;
  border-right: #105e01 1px solid;
  border-bottom: #105e01 1px solid;
  position: relative;
}
.food-inner-section::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  border-top: #105e01 1px solid;
}
.food-section-title {
  font-size: 70px;
  color: #105e01;
  background-color: transparent;
  position: absolute;
  top: -50px;
  padding-right: 50px;
}
.food-item {
  margin-bottom: 20px;
}
.food-items {
  padding-top: 80px;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
}
.food-item-image img {
  width: 100%;
  border-radius: 50%;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  display: block;
  margin: auto;
}
.food-item-price {
  text-align: center;
  margin-top: -25px;
}
.item-price {
  background-color: #105e01;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  padding: 5px 10px;
  border-radius: 10px;
}
.food-item-name {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  margin-top: 10px;
}

/* Drink Section */
.drink-section {
  padding: 80px 10px;
  background-color: #163d0e;
}
.drink-inner-section {
  margin-top: 25px;
  padding-bottom: 60px;
  border-left: #ffffff 1px solid;
  border-bottom: #ffffff 1px solid;
  position: relative;
}
.drink-inner-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 55%;
  border-top: #ffffff 1px solid;
}
.drink-section-title {
  position: absolute;
  top: -50px;
  right: 0;
  font-size: 70px;
  color: #fff;
  padding: 0 10px;
}
.drink-item {
  margin-bottom: 20px;
}
.drink-items {
  padding-top: 80px;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
}
.drink-item-image img {
  width: 100%;
  border-radius: 50%;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  display: block;
  margin: auto;
}
.drink-item-price {
  text-align: center;
  margin-top: -25px;
}
.item-price {
  background-color: #fff;
  color: #105e01;
  display: inline-block;
  font-size: 20px;
  padding: 5px 10px;
  border-radius: 10px;
}
.drink-item-name {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  margin-top: 10px;
  color: #fff;
}

/* Conatct Us Section */
.contact-us-section {
  padding: 80px 10px;
  background-color: #fff;
}
.contact-us-inner-section {
  margin-top: 25px;
  padding: 60px 60px 60px 0px;
  border-right: #105e01 1px solid;
  border-bottom: #105e01 1px solid;
  position: relative;
}
.contact-us-inner-section::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 38%;
  border-top: #105e01 1px solid;
}
.contact-us-item {
  height: 190px;
}
.contact-us-title {
  font-size: 70px;
  color: #105e01;
  background-color: transparent;
  position: absolute;
  top: -50px;
  padding-right: 50px;
  text-transform: capitalize;
}
.contact-us-input {
  height: 50px;
  margin-bottom: 20px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.contact-us-input::placeholder {
  color: #a0a0a0;
}
.contact-us-submit-btn {
  height: 50px;
  background-color: #163d0e;
  color: #ffffff;
  width: 100%;
  text-align: start;
}
.contact-us-submit-btn:hover {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
}
.btn-arrow {
  margin-left: 10px;
}
.contact-us-day-time {
  background-color: #163d0e;
  color: #fff;
}
img.day-time-icon {
  margin-bottom: 10px;
}

/* Map Section */
.map-section {
  padding: 80px 10px;
  background-color: #163d0e;
}
.map-inner-section iframe {
  height: 400px;
}

/* Thanks Section */
.thanks-section {
  padding: 80px 10px;
  background-color: #000;
  background-image: url("assets/thanks-bg.webp");
  background-size: cover;
  background-position: center;
}
.thanks-title {
  color: #fff;
  text-align: center;
  font-size: 70px;
  margin-bottom: 20px;
}
.thanks-para{
  color: #fff;
  text-align: center;
  font-size: 24px;
  margin-bottom: 40px;
  padding: 0px 140px;
}
.thanks-go-btn{
  text-align: center;
}
.thanks-go-btn a{
  color: #163D0E;
  background-color: #fff;
  font-size: 24px;
  border: #fff 1px solid;
  text-decoration: none;
}
.thanks-go-btn a:hover{
  color: #ffffff;
  background-color: transparent;
  border: #fff 1px solid;
}

/* SEO Section */
.seo-section{
  padding: 80px 10px;
}
.seo-section-title{
  color: #163D0E;
  font-size: 60px;
}
.seo-section-body p{
  text-align: justify;
  font-size: 17px;
}
.seo-link{
  color: black;
}

/* Footer Section */
.footer-section{
  background-color: #163D0E;
  padding: 80px 10px;
}
img.footer-logo-img{
  height: 150px;
  width: auto;
  display: block;
  margin: auto;
}
.footer-para{
  color: #fff;
  text-align: justify;
  padding: 0px 10px;
  font-size: 17px;
}
.footer-socials-icon a{
  display: block;
  margin-top: 10px;
}
